VPS侦探论坛

 找回密码
 注册
查看: 222|回复: 1

如何支持多版本php

[复制链接]
发表于 2020-7-17 21:01:05 | 显示全部楼层 |阅读模式



lnmp目前如安装nginx是支持多版本php的, 如安装lamp,官方能加上支持多版本php功能吗?

美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2020-7-18 10:36:19 | 显示全部楼层


只有lnmp模式支持多版本php,lnmpa和lamp都不支持
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2020-8-15 16:07 , Processed in 0.047676 second(s), 26 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表